RubyGems Navigation menu

kwalify 0.5.1

Kwalify is a tiny schema validator for YAML document. It is in fact very poor compared to Relax NG or DTD. I hope you extend/customize Kwalify for your own way.

Versions:

  1. 0.7.2 - February 04, 2011 (199 KB)
  2. 0.7.1 - July 25, 2009 (198 KB)
  3. 0.7.0 - July 25, 2009 (198 KB)
  4. 0.6.1 - July 25, 2009 (119 KB)
  5. 0.6.0 - July 25, 2009 (119 KB)
  6. 0.5.1 - July 25, 2009 (69 KB)
Show all versions (12 total)

Owners:

Authors:

  • kwatch

SHA 256 checksum:

4f267deb20d0610bb2bc59a42895dfda95126a965e3903bff9fb1e8c56c5808b

Total downloads 10,398,512

For this version 3,375

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: